<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "kategori";
$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM mst_parttype WHERE pt_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$pt_code = $rs['pt_code'];
	$pt_name = $rs['pt_name'];	
}
else{
	$pt_code = "";
	}

?>